Agence web et solutions IT, Experts Symfony contact@avanim-prod.com

Joomla et Flex (Adobe)

22 novembre 2010 jravouna Joomla 1.5 Étiquettes : , , , , , 0 Comments

Parlons un peu de l’interfaçage entre Joomla 1.5 et Flex de Adobe.

Pour ceux qui connaissent Adobe Flex, vous devez etre équipés de FlashBuilder4 ou d’Eclipse avec le SDK Flex.

En savoir plus : http://dev.joomla.fr/index.php/component/content/article/35-programmation-et-framework-joomla/66–joomla-et-flex-sans-utiliser-j-amfphp-

Submit a comment